Subject: bug#55706: 29.0.50; files test fails about 20% of the time

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 30 May 2022 20:28:49 +0200

I've now run a number of

for i in `seq 1 40`; do make -j64 check; done > /tmp/j64.out 2>/tmp/j64.err

variations, and it varies how much it fails.  With -j4 and lower, it
never fails.  With j8 to j16 it fails about 1 in 10 times, and with -j32
it fails 40% of the time.  (Take numbers with a grain of salt.)

So there seems to be something racing with this test -- but only this
test.  Pretty bizarre.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no